RubyGems Navigation menu

fluent-plugin-utmpx 0.5.0

Fluentd Input plugin to parse /var/log/wtmp,/var/run/utmp

Versiones:

  1. 0.5.0 - April 02, 2021 (10 KB)
  2. 0.4.0 - March 31, 2021 (10 KB)
  3. 0.3.0 - March 30, 2021 (10 KB)

dependencias de Runtime (2):

  • fluentd >= 0.14.10, < 2
  • linux-utmpx ~> 0.3.0
  • dependencias de Development (4):

  • bundler ~> 2.2.15
  • rake ~> 12.0
  • test-unit ~> 3.0
  • webrick >= 0
  • Propietarios:

    Subida por:

    Autores:

    • Kentaro Hayashi

    SHA 256 checksum:

    021fef00194dfcbab559f3c25fee6ae1a56f97bee065d95fd94391bbc8dfcc41

    Total de descargas 8.401

    Para esta versión 7.443

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: